/* CSS crunched with Crunch - http://crunchapp.net/ */
* {
	-webkit-box-sizing: border-box;   /* Safari 3-4, also probably droppable */
	-moz-box-sizing: border-box;   /* Firefox 1, probably can drop this */
    box-sizing:	border-box;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0}
a:focus{outline:0}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:0.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{font-size:13px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#fff;background-color:#2f8dc9}
a,a:active,a:visited{color:#2f8dc9;text-decoration:none}
a:hover{color:#e60034}
pre{text-align:left}
img{vertical-align:middle}
hr{border:0;border-top:1px solid #e5e5e5;border-bottom:1px solid #f9f9f9;margin:10px 0 20px}hr.special{border-top:1px solid #e5e5e5;border-bottom:0;margin:5px 0 8px}
.pull-left{float:left}
.pull-right{float:right}
.text-center{text-align:center}
.text-right{text-align:right}
.clear{clear:both;line-height:0 !important;height:0 !important}
.center{
	max-width: 1040px;
	width:100%;
	margin:auto;
	padding: 0 20px;
	text-align:left;
}
.blueWithShadow{background:#2f8dc9 url(../img/footer-bg.png) top left repeat-x}
h1{font-size:49.4px;line-height:45.5px;margin:20px 0;padding:0;font-weight:bold;-webkit-text-shadow:1px 1px 5px rgba(0,0,0,0.5);-moz-text-shadow:1px 1px 5px rgba(0,0,0,0.5);text-shadow:1px 1px 5px rgba(0,0,0,0.5)}
h2{color:#2f8dc9;font-size:29.9px;font-weight:normal}
h3{color:#fff;margin:0;line-height:40px;font-size:22.099999999999998px;text-transform:uppercase}
h4{text-transform:uppercase;font-size:22.099999999999998px;line-height:19.5px;margin:10px 0 40px;padding:0;font-weight:normal;-webkit-text-shadow:1px 1px 5px rgba(0,0,0,0.5);-moz-text-shadow:1px 1px 5px rgba(0,0,0,0.5);text-shadow:1px 1px 5px rgba(0,0,0,0.5)}
h5{color:#2f8dc9;font-size:19.5px;line-height:19.5px;font-weight:bold;margin:10px 0;padding:0;text-transform:uppercase}h5>a{font-size:13px;text-transform:uppercase;line-height:19.5px;font-weight:normal}
h5.condensed{margin:2px 0;text-transform:none;line-height:15.6px}h5.condensed small{font-weight:normal;font-size:13px}
h6{color:#4c4c4c;border-bottom:1px solid #acacac;font-size:15.6px;margin:0;padding:20px 0 15px;text-transform:uppercase}h6 span{color:#acacac;font-weight:normal}
table{color:#000}table td{text-align:left}
.ribbon{position:absolute;margin:8px 0 0}.ribbon div{color:#fff;line-height:26px;padding:0 8px 0;background-color:#e60034}.ribbon div:after{border-top:13px solid #e60034;border-bottom:13px solid #e60034;bottom:0;content:'';height:0;position:absolute;width:0}
.ribbon.cutleft div{margin-left:13px}.ribbon.cutleft div:after{left:0;border-left:13px solid transparent}
.ribbon.cutright div{margin-right:13px}.ribbon.cutright div:after{right:0;border-right:13px solid transparent}
.btn,.btn:active,.btn:visited{background-color:#2f8dc9;color:#fff;display:inline-block;font-size:15.6px;line-height:35px;padding:10px 35px}.btn:hover,.btn:active:hover,.btn:visited:hover{background-color:#0f537e;color:#fff}
.box{
	min-height:300px;
	margin:0 5px;
	padding: 0 10px;
	background-color:#fff;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.05);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.05);
	box-shadow:0 0 15px rgba(0,0,0,0.05);
	text-align:center;
}
.box>img{margin:20px 0}
.box>span{padding:10px 20px;display:block;color:#000}
.box .row-link{display:block;text-align:left;height:70px;margin:0 10px 10px;background-color:#e5e5e5;color:#4c4c4c}.box .row-link>span{float:left;margin-top:20px;padding:0 15px}
.box .row-link>i{display:block;float:right;width:25px;line-height:74px;height:70px;text-align:center;border-left:1px solid #fff;margin:0;padding:0}
.box .row-link:hover{background-color:#f0f0f0}
.dark-nav{list-style:none;margin:10px 0 20px;padding:0;color:#f9f9f9;float:left;width:100%}.dark-nav.margin-right li{margin-right:15px}
.dark-nav li{border-bottom:1px dotted #0f537e;line-height:35px}.dark-nav li:first-child{border-top:1px dotted #0f537e}
.dark-nav li a{
	display:block;
	position: relative;
	padding: 8px 0 10px 30px;
	line-height: 20px;
	color:#f9f9f9;
}
.dark-nav li a i{
	position: absolute;
	width:9px;
	height:13px;
	left: 10px;
	top: 11px;
	background:url(../img/icon-arrow-right-white.png) no-repeat top left;
}
.dark-nav li a:hover{color:#0f537e}
.dark-nav li.multi{height:71px}.dark-nav li.multi a{display:inline-block}
.dark-nav li.multi .group{float:right;margin:13px 0 0}
.header .topnav img{margin:10px 5px 0 0;float:left}
.header .topnav a{color:#fff;line-height:34px}.header .topnav a:hover{color:#a7d0ea}
.header .active_lang{padding:0px 10px 0px 10px;background-color:#0F537E}
.header .navbar{background-color:rgba(255,255,255,0.8);height:105px;border-bottom:1px solid #e5e5e5;font-family:Arial,Helvetica,sans-serif}.header .navbar .logo{display:block;float:left}.header .navbar .logo img{margin:10px 50px 0 -10px}
.header .navbar .home img{display:block;float:left;margin-top:30px;}
.header .navbar ul{margin:15px 0 0 0;padding:0;list-style:none}.header .navbar ul li{margin:0;padding:0;float:left}.header .navbar ul li a{font-size:14.819999999999999px;font-weight:bold;color:#acacac;display:block;text-transform:uppercase;margin-left:15px;line-height:65px;text-align:center}.header .navbar ul li a i{display:block;margin:-15px auto 0 auto;width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #acacac}
.header .navbar ul li a:hover{color:#4c4c4c}.header .navbar ul li a:hover i{border-top-color:#4c4c4c}
.header .navbar ul li.active a{color:#2f8dc9}.header .navbar ul li.active a i{border-top-color:transparent}
.header .splash{height:503px;background-position:center center;background-repeat:no-repeat}
.paging{padding:15px 0;text-align:center}.paging a{display:inline-block;width:19px;height:19px}
.content{background-color:#f0f0f0;padding-bottom:20px}
.footer{padding-bottom:10px}.footer hr{border:1px solid #f9f9f9;border-top:0}
.footer h2{color:#f9f9f9;border-bottom:1px solid #f9f9f9;font-size:20.28px;line-height:39px;text-transform:uppercase}
.footer .copyright{color:#0f537e;font-size:15.6px}
.nav-inline{list-style:none;margin:0;padding:0}.nav-inline li{margin:0;padding:0}.nav-inline li a{display:block}
.nav-inline.nav-inline-left li{float:left;margin-right:30px}
.nav-inline.nav-inline-right li{float:right;margin-left:30px}
.pager{clear:both;padding:40px 0 20px;text-align:center}.pager a{display:inline-block;width:40px;height:40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;color:#2f8dc9;line-height:40px;font-size:19.5px}.pager a:hover{background-color:#fff}
.pager a.active{color:#fff;background-color:#2f8dc9}
.pager .arrow{background:none}
.pagination{clear:both;padding:40px 0 20px;text-align:center}.pagination>ul{display:block;left:30%;list-style:none outside none;margin-bottom:40px;margin-left:30%;margin-top:0}.pagination>ul>li{float:left}.pagination>ul>li>a{display:inline-block;width:40px;height:40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;color:#2f8dc9;line-height:40px;font-size:19.5px}.pagination>ul>li>a:hover{background-color:#fff}
.pagination>ul>li>a.active{color:#fff;background-color:#2f8dc9}
.pagination .arrow{background:none}
.sidebar{margin:10px 0;color:#0f537e}.sidebar h5{text-align:center;margin:0 15px 0 0;padding:0;color:#fff;font-size:15.6px;padding-left:5px;padding-bottom:10px}
.sidebar hr{border:none;border-bottom:1px solid #0768A2;-webkit-box-shadow:0 0 1px rgba(255,255,255,0.2);-moz-box-shadow:0 0 1px rgba(255,255,255,0.2);box-shadow:0 0 1px rgba(255,255,255,0.2);margin:0}
.sidebar span{display:block;margin:10px 0 4px 0;color:#fff}
.sidebar input,.sidebar select{width:100%}
.sidebar .group{padding:10px;color:#fff;background-color:#0f537e}.sidebar .group input{width:auto}
.sidebar .btn{background-color:#fff;color:#0f537e;margin:20px 0px 20px 40px;line-height:25px}
.sidebar .dark-nav{margin:0;float:none}.sidebar .dark-nav li a:hover{background-color:#54a4d7}
.sidebar .dark-nav li.active a{background-color:#0f537e}.sidebar .dark-nav li.active a:hover{background-color:#54a4d7}
.sidebar .dark-nav li:first-child{border-top:0}
.page .image{margin:0 -15px;min-height:300px;background-repeat:no-repeat;background-position:center center;background-size:auto auto;position:relative}
.page .image>div{
	position:absolute;
	width:100%;
/* 	height:75px; */
	bottom:0;
	padding: 25px 170px 25px 25px;
	background-color:rgba(255,255,255,0.8);
	color:#000
}
.page .image>div span{
/*
	margin:25px 0 0 25px;
	float:left;
*/
	width:70%;
	font-size:23.4px;
	color:#2f8dc9;
	font-weight:bold;
}
.page .image>div .btn{
/*
	float:right;
	margin:11px 10px 0 0;
*/
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -27px;
}
.page .content{padding:10px;background:none;color:#4c4c4c;line-height:30px;font-size:11pt}.page .content p{line-height:18px}
.page .content h5{color:#4c4c4c;font-size:15.6px}
.table-dotted tr{border-bottom:1px dotted #e5e5e5}
.table-dotted td{padding:0 5px;line-height:30px;color:#4c4c4c}
.hidden{display:none}
.tabs{margin:auto;background-color:#fff;border:1px solid #fff;min-height:200px;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.4);-moz-box-shadow:0 0 30px rgba(0,0,0,0.4);box-shadow:0 0 30px rgba(0,0,0,0.4)}.tabs ul{list-style:none;margin:0;padding:0}.tabs ul li{float:left;width:20%}.tabs ul li a{display:block;font-size:15.6px;line-height:39px;color:#fff;text-align:center;background-color:#2f8dc9}.tabs ul li a:hover{background-color:#54a4d7}
.tabs ul li.active a{background-color:#fff;color:#2f8dc9}
.contact-details{clear:both;padding:30px 20px;position:relative}.contact-details hr{margin-bottom:10px}
.contact-details h5{font-size:12.48px;color:#000;display:inline;margin-left:5px}
.contact-details .hint{color:#acacac}
.contact-details img{vertical-align:middle}
.contact-details .contact-frame{position:absolute;width:564px;height:402px;background:url(../img/contact-frame.png) center center no-repeat;top:20px;right:-40px}.contact-details .contact-frame img{width:514px;height:346px;position:absolute;top:25px;left:28px}
.slides{height:346px;left:27px;margin-top:20px;position:relative;top:5px;width:514px;z-index:100}
.slides_container{display:none;height:346px;overflow:hidden;position:relative;width:514px}
.slides_container a{display:block;height:346px;width:257px}
.slides .next,.slides .prev{display:block;height:346px;top:10px;left:10px;outline:medium none;position:absolute;text-indent:-9999px;width:80px;z-index:70}
.slides .next{left:auto;right:0}
.slides .prev{left:0;right:auto}
.slides .next:hover{background:url("/plesk-site-preview/www.vikingtravel.mk/https/85.25.185.54/img/icon-arrow-right-large.png") no-repeat scroll right center transparent}
.slides .prev:hover{background:url("/plesk-site-preview/www.vikingtravel.mk/https/85.25.185.54/img/icon-arrow-left-large.png") no-repeat scroll left center transparent}
.news-item{
	margin:20px 0 0;
	width:49%;
	height:330px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:auto auto;
	position:relative;
	box-shadow: 0px 0px 1px rgba(0,0,0,.3);
}
.news-item>div{
	position:absolute;
	width:100%;
	min-height: 75px;
	bottom:0;
	background-color:rgba(255,255,255,0.8);
	color:#000;
	padding: 10px 130px 10px 10px;
}.news-item>div .info{display:block;}
.news-item>div .hint{display:block;margin:8px 0 0;color:#4c4c4c}
.news-item>div .btn{
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -27px;
}
.video-item{margin:20px 0 0;width:490px}
.video-content{width:490px;margin:20px 0 0;color:#c0c0c0;min-height:220px}
.job-search-form{
	max-width: 510px;
	margin: 10px auto;
	padding: 0 20px;
	
}.job-search-form hr{margin:0 -10px}
.job-listing-heading{line-height:50px;color:#4c4c4c;font-weight:bold;font-size:19.5px;text-transform:uppercase;border-bottom:1px solid #e5e5e5}.job-listing-heading .badge{background-color:#e5e5e5;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;float:right;line-height:13px;font-size:13px;padding:5px 10px;margin:14px 5px}
.job-listing-item{margin:10px 10px 0 0;width:235px;height:200px;background-repeat:no-repeat;background-position:center center;background-size:auto auto;position:relative}.job-listing-item>div{position:absolute;width:100%;bottom:0;background-color:rgba(255,255,255,0.8);color:#000}.job-listing-item>div .info{margin:5px}
.job-listing-item .ribbon{position:absolute;top:118px}
.job-listing-item img{margin-right:5px}
.job-item{background-color:#fff;position:relative}.job-item .preview{height:385px;background-repeat:no-repeat;background-position:center center;background-size:auto auto;position:relative}.job-item .preview .btn{position:absolute;bottom:15px;right:20px}
.job-item .preview>div{position:absolute;width:100%;bottom:0;background-color:rgba(255,255,255,0.8);color:#000;height:75px;padding-top:10px}.job-item .preview>div .info{margin:5px 5px 5px 20px;font-size:15.6px;color:#2f8dc9;text-decoration:underline}
.job-item .preview>div strong{font-size:21.84px;display:block;margin-left:20px}
.job-item .details hr{margin:10px 0}
.job-item .details table{margin:20px 0px 40px 30px;width:700px}
.job-item .ribbons{position:absolute;top:427px;right:-10px}.job-item .ribbons>i{display:inline-block;position:relative;right:-250px;top:-2.5px;z-index:100;width:0;height:0;border-top:10px solid #797979;border-right:10px solid transparent}.job-item .ribbons>i.red{border-top-color:#80001d}
.job-item .ribbons>div{position:relative;margin:8px 0 0;width:260px}.job-item .ribbons>div>div{color:#fff;height:60px;line-height:60px;padding:0 20px 0;background-color:#e60034;margin-left:30px;font-size:23.4px;text-align:center}.job-item .ribbons>div>div small{font-size:13px}
.job-item .ribbons>div>div>img{float:left;margin:13px 10px 0 0px}
.job-item .ribbons>div>div:after{border-top:30px solid #e60034;border-bottom:30px solid #e60034;bottom:0;content:'';height:0;position:absolute;width:0;left:0;border-left:30px solid transparent}
.job-item .ribbons>div.gray>div{background-color:#acacac}.job-item .ribbons>div.gray>div:after{border-top-color:#acacac;border-bottom-color:#acacac}
.job-item .ribbons>div.blue>div{padding: 0px;background-color:#2f8dc9}.job-item .ribbons>div.blue>div:after{border-top-color:#2f8dc9;border-bottom-color:#2f8dc9}
.jobs-scroller{position:relative}.jobs-scroller .scroll-left{position:absolute;top:90px;left:-50px}
.jobs-scroller .scroll-right{position:absolute;top:90px;right:-50px}
.jobs-scroller .job-listing-item{margin-right:20px}.jobs-scroller .job-listing-item:last-child{margin-right:0}
.profile{height:280px;background-repeat:no-repeat;background-position:top center}.profile .center{position:relative;height:175px}
.profile .avatar{background:#fff;top:60px;left:25px;position:absolute;width:220px;height:220px;z-index:999;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.4);-moz-box-shadow:0 0 5px rgba(0,0,0,0.4);box-shadow:0 0 5px rgba(0,0,0,0.4);-webkit-border-radius:110px;-moz-border-radius:110px;border-radius:110px}.profile .avatar>div{width:204px;height:204px;margin:8px;-webkit-border-radius:102px;-moz-border-radius:102px;border-radius:102px;background-repeat:no-repeat;background-position:top center;background-size:auto auto}
.profile .name{position:absolute;top:40px;left:300px;font-size:31.2px}
.profile .profile-nav{position:absolute;bottom:1px;background-color:rgba(255,255,255,0.2);margin:0;padding:0 0 0 300px;width:700px}.profile .profile-nav li{list-style:none;float:left}.profile .profile-nav li a{display:block;color:#fff;font-weight:bold;width:118px;line-height:50px;text-align:center}.profile .profile-nav li a:hover{background-color:rgba(255,255,255,0.1);color:#fff}
.profile .profile-nav li.active a{background-color:#fff;color:#0f537e}
.profile .profile-nav li.icon a{width:55px}
.side-box{padding:0 10px 10px;background:#e5e5e5}.side-box>div{clear:both;line-height:25px}
.side-box h1{font-size:15.6px;line-height:35px;border-bottom:1px solid #acacac;color:#2f8dc9;-webkit-text-shadow:none;-moz-text-shadow:none;text-shadow:none}
.side-box .btn{display:block;text-align:center;margin-top:20px}
.bullet-blue{list-style: none;padding:0;margin:0;}
.bullet-blue li{padding-left: 1em; text-indent: -.7em;}
.bullet-blue li:before{content: "\002022";color: #2f8dc9; padding-right:7px;}
.blue{color:#2f8dc9;}
.signup-label{
	display: block;
	padding: 8px 0 2px;
	font-size: 16px;
	line-height: 20px;
	color:#2f8dc9;
}
.signup-table{width:100%}
.signup-input{
	display: block;
	width: 98%;
	border:1px solid grey;
	border-radius: 5px;
	padding:7px;
	height:34px;
/* 	box-sizing: content-box; */
}
.signup-table td{
/* 	padding-left:10px;padding-right:10px; */
	padding: 3px 0;
}
button,input.btn{border:0px;padding:5px 20px 5px 20px}
textarea.signup-input{height:80px;}


img {max-width: 100%;}

#mobile-overlay {
	position: fixed;
	width: 150%;
	height: 150%;
	left: -25%;
	top: -25%;
	background: rgba(0,0,0,.6);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	z-index: 1500;
}

.nav-toggled #mobile-overlay {
	opacity: 1;
	visibility: visible;
}

#mobile-nav {
	position: fixed;
	width: 220px;
	height: 100%;
	right: -220px;
	padding: 20px 10px 20px 20px;
	background: #2f8dc9 url('../img/footer-bg.png') repeat-x top left;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
	z-index: 1501;
}

.nav-toggled #mobile-nav {right: 0;}

#mobile-nav .wrap {
	height: 100%;
	overflow: auto;
}

#mobile-nav .logo img {
	width: 125px;
	margin-bottom: 20px;
}

#mobile-nav ul {
	margin: 0 0 20px;
	padding: 0;
}

#mobile-nav .second {display: none;}

#mobile-nav ul li {
	display: block;
	list-style: none;
	margin-bottom: 5px;
}

#mobile-nav ul li a {
	display: inline-block;
	font: 14px/28px Helvetica, Arial, sans-serif;
	color: #ffffff;
}

.hamburger {
	display: none;
	float: right;
    width: 70px;
    padding: 20px;
    -webkit-box-sizing: border-box;   /* Safari 3-4, also probably droppable */
	-moz-box-sizing: border-box;   /* Firefox 1, probably can drop this */
    box-sizing:	border-box;
}

.hamburger span {
    display: block;
    height: 4px;
    margin-bottom: 3px;
    background: #2f8dc9;
}

.hamburger span:last-child {margin-bottom: 0;}

#main-targets .box {min-height: 520px;}

#travel-tickets {background: #ffffff;}

#travel-tickets .center {height: 100%;}

#home-lower .fb-like-box,
#home-lower iframe {width: 100%;}

.submenu-icon {
	display: none;
	position: absolute;
	width: 40px;
	right: 10px;
	top: 15px;
	padding: 5px 5px 5px 10px;
}

.submenu-icon span {
	display: block;
	position: relative;
	height: 4px;
	margin: 0 0 4px;
	background: #ffffff;
}

.submenu-icon span:last-child {margin-bottom: 0;}

.submenu-icon span:before {
	content: "";
	position: absolute;
	width: 4px;
	height: 4px;
	left: -7px;
	top: 0;
	background: #ffffff;
}

#offer-page-nav .pull-left img {margin-right: 15px;}
#offer-page-nav .pull-right img {margin-left: 15px;}










@media screen and (max-width: 1120px) {
	.contact-details table td {
		display: block;
		width: 100%;
	}
	
	.contact-details .contact-frame {
		position: relative;
		top: auto;
		right: auto;
		margin: 0 auto;
		padding-top: 1px;
	}

}/* /mediaquery */



@media screen and (max-width: 1100px) {
	.job-item .ribbons {right: 0;}
	
	.job-item .ribbons > i {display: none;}
	
	.job-item .details {padding: 20px 270px 0 0;}
	
	.job-item .details table {
		width: 100%;
		margin: 0 0 40px;
	}
	
	.job-item .table-dotted td:first-child {
		display: block;
		width: 160px;
	}
	
	.job-item .table-dotted td a {
		word-break: break-word;
		line-height: 22px;
	}
	
	.job-item .table-dotted td iframe {width: 100%;}

}/* /mediaquery */



@media screen and (max-width: 1040px) {
	.header .navbar ul,
	.header .navbar .home,
	.header .topnav .nav-inline-right {display: none;}
	
	#mobile-nav .second {display: block;}
	
	.header .navbar {
		height: auto;
		padding: 10px 0;
	}
	
	.header .navbar .logo img {
		width: 180px;
		margin: 0 0 0 -5px;
	}
	
	.hamburger {display: block;}
	
	.header .splash {height: 460px;}
	
	.header .splash h1 {
		font-size: 30px;
		line-height: 32px;
	}
	
	.header .splash h4 {
		font-size: 20px;
		line-height: 26px;
	}
	
	#home-lower h2 {font-size: 24px;}
	
	.page .image > div span {font-size: 20px;}

}/* /mediaquery */



@media screen and (max-width: 800px) {
	#main-targets > tbody > tr > td {
		display: block;
		width: 100%;
	}
	
	#main-targets .box {
		min-height: 100px;
		margin: 0;
		padding: 10px 0 20px;
	}
	
	#main-targets #gt-src-c {
		max-width: 510px;
		margin: 0 auto 10px;
	}
	
	#main-targets .box > img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main-targets .box .row-link {
		max-width: 380px;
		margin: 0 auto 10px;
	}
	
	#work-offers {
		width: 280px;
		margin: 0 auto;
	}
	
	#work-offers img {
		display: inline;
	}

}/* /mediaquery */



@media screen and (max-width: 750px) {
	/* inner-page */
	#page-content > table > tbody > tr > td {
		display: block;
		width: 100%;
	}
	
	.sidebar {
		position: relative;
		margin: 0;
	}
	
	.submenu-icon {display: block;}
	
	.sidebar h5 {
		margin: 0;
		padding: 10px 5px;
	}
	
	.sidebar br,
	.sidebar center {display: none;}
	
	.sidebar .dark-nav {
		display: none;
		position: absolute;
		width: 100%;
		height: 250px;
		left: 0;
		top: 100%;
		background: #2f8dc9;
		box-shadow: 0 2px 5px rgba(0,0,0,.5);
		overflow: auto;
		z-index: 1;
	}
	
	/* offer-page */
	.job-item .ribbons {
		position: relative;
		width: 100%;
		top: auto;
		right: auto;
	}
	
	.job-item .ribbons > div {
		float: left;
		width: 33%;
		margin-right: 0.5%;
	}
	
	.job-item .ribbons > div.last {margin-right: 0;}
	
	.job-item .ribbons>div>div {
		margin: 0;
		padding: 0 15px;
		font-size: 20px;
	}
	
	.job-item .ribbons>div>div:after {display: none;}
	
	.job-item .ribbons>div>div>img {
		width: 20px;
		margin-top: 18px;
		margin-right: 5px;
	}
	
	.job-item .details {
		clear: both;
		padding-left: 0;
		padding-right: 0;
	}
	
	#offer-page-nav {margin: 0 !important;}

}/* /mediaquery */



@media screen and (max-width: 720px) {
	#home-lower td {
		display: block;
		width: 100% !important;
	}
	
	#home-lower h2 {font-size: 18px;}

}/* /mediaquery */



@media screen and (max-width: 670px) {
	/* contacts */
	.contact-details .contact-frame {
		width: 400px;
		height: 340px;
		background-size: contain;
	}
	
	.slides {
		width: 377px;
		height: 257px;
		left: 13px;
		top: 39px;
		margin-top: 0;
		overflow: hidden;
	}
	
	.contact-details .contact-frame img {width: 377px;}
	
	.slides .next, .slides .prev {
		height: 257px;
		top: 0;
	}

}/* /mediaquery */



@media screen and (max-width: 650px) {
	.footer td {
		display: block;
		width: 100%;
	}
	
	/* offer-page */
	.job-item .ribbons > div {
		width: 100%;
		margin-top: 5px;
		margin-right: 0;
	}
	
	.job-item .ribbons>div>div {padding-right: 35px;}

}/* /mediaquery */



@media screen and (max-width: 600px) {
	.page .image>div {padding-left: 20px;}
	
	.page .image > div span {font-size: 18px;}
	
	.page .content {
		padding-left: 0;
		padding-right: 0;
	}

}/* /mediaquery */



@media screen and (max-width: 500px) {
	.topnav.center {padding: 0;}
	
	.sidebar h5 {
		padding-left: 20px;
		text-align: left;
	}
	
	.job-item .addthis_button.btn {display: none;}

}/* /mediaquery */



@media screen and (max-width: 480px) {
	.contact-details .contact-frame {display: none;}

}/* /mediaquery */



@media screen and (max-width: 450px) {
	.footer .center {text-align: center;}
	
	.footer > table {text-align: left;}
	
	.footer ul.dark-nav {
		width: 100% !important;
		margin: 0 0 20px;
	}
	
	.footer ul.dark-nav.margin-right {margin-bottom: 0;}
	
	.footer ul.dark-nav.margin-right li:last-child {border-bottom: none;}
	
	.footer .copyright {
		display: block;
		float: none;
		margin-top: 10px;
	}
	
	.job-item .details center .btn {
		width: 250px;
		padding-left: 20px;
		padding-right: 20px;
		line-height: 24px;
		text-align: center;
	}
	
	#offer-page-nav .pull-left img {margin-right: 5px;}
	#offer-page-nav .pull-right img {margin-left: 5px;}
	
	.job-search-form {padding: 0 10px;}

}/* /mediaquery */



@media screen and (max-width: 400px) {
	.header .splash h1 {
		font-size: 28px;
		line-height: 30px;
	}
	
	.header .splash h4 {
		font-size: 16px;
		line-height: 22px;
	}
	
	.page .image > div {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.page .image > div .btn {display: none;}
	
	.job-offers-slider h6 {font-size: 14px;}
	
	.job-offers-slider .pull-right {
		display: block;
		float: none;
		margin-top: 10px;
	}
	
	.job-offers-slider .center .center {padding: 0 10px;}
	
	.job-offers-slider table {
		top: 100% !important;
		margin-top: 15px;
	}
	
	.job-item .table-dotted td {
		display: block;
		width: 100% !important;
	}
	
	.job-item .table-dotted td:first-child {font-weight: 700;}

}/* /mediaquery */



@media screen and (max-width: 350px) {
	.center {padding: 0 10px;}

}/* /mediaquery */











.strikethrough {
	position: relative;
}
.strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 1px solid;
	border-color: inherit;

	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
}